box_remind.OnShow=function(bShow){
	if(bShow){
		var ps=LIST_FILE.GetPlaceSet();
		ps.rect.bottom=120;
		LIST_FILE.Reset(ps.rect,ps.size,ps.align,ps.zindex);
		ps=TREE_DEV.GetPlaceSet();
		ps.rect.bottom=120;
		TREE_DEV.Reset(ps.rect,ps.size,ps.align,ps.zindex);
	}
	else{
		var ps=LIST_FILE.GetPlaceSet();
		ps.rect.bottom=50;
		LIST_FILE.Reset(ps.rect,ps.size,ps.align,ps.zindex);
		ps=TREE_DEV.GetPlaceSet();
		ps.rect.bottom=51;
		TREE_DEV.Reset(ps.rect,ps.size,ps.align,ps.zindex);
	}
}
OnShow=function(bShow){
	var ps=skin.WND_LOCALMANAGER.box_localinfo.GetPlaceSet();
	if(bShow) ps.rect.right=171;
	else ps.rect.right=0;
	skin.WND_LOCALMANAGER.box_localinfo.Reset(ps.rect,ps.size,ps.align,ps.zindex);
}